# Projecte 2026 - Catalan Locale
# lang: ca

title:
  menu:
    play: "1. JUGAR"
    keyboard: "2. REDEFINIR TECLES"
    joystick: "3. REDEFINIR MANDO"
  keys:
    prompt0: "PREM UNA TECLA PER A ESQUERRA"
    prompt1: "PREM UNA TECLA PER A DRETA"
    prompt2: "PREM UNA TECLA PER A SALTAR"
    defined: "TECLES DEFINIDES"
    label0: "ESQUERRA: "
    label1: "DRETA: "
    label2: "SALTAR: "
    invalid: "TECLA INVÀLIDA! PROVA'N UNA ALTRA"
    already_used: "TECLA JA USADA! PROVA'N UNA ALTRA"
  buttons:
    prompt0: "PREM UN BOTÓ PER A ESQUERRA"
    prompt1: "PREM UN BOTÓ PER A DRETA"
    prompt2: "PREM UN BOTÓ PER A SALTAR"
    defined: "BOTONS DEFINITS"
    already_used: "BOTÓ JA USAT! PROVA'N UN ALTRE"

achievements:
  header: "ASSOLIMENT DESBLOQUEJAT!"

ui:
  press_again_menu: "Prem de nou per tornar al menú"
  press_again_exit: "Prem de nou per eixir"
  border_enabled: "Vora activada"
  border_disabled: "Vora desactivada"
  fullscreen_enabled: "Pantalla completa activada"
  fullscreen_disabled: "Pantalla completa desactivada"
  window_zoom: "Zoom finestra x"
  shaders_enabled: "Shaders activats"
  shaders_disabled: "Shaders desactivats"
  shader: "Shader"
  postfx: "PostFX"
  crtpi: "CRTPi"
  palette: "Paleta"
  palette_sort: "Ordenació paleta"
  integer_scale_enabled: "Escalat sencer activat"
  integer_scale_disabled: "Escalat sencer desactivat"
  vsync_enabled: "V-Sync activat"
  vsync_disabled: "V-Sync desactivat"
  gamepad_connected: "connectat"
  gamepad_disconnected: "desconnectat"
  music_enabled: "Música activada"
  music_disabled: "Música desactivada"
  paused: "Joc en pausa"
  running: "Joc en marxa"
  enabled: " activat"
  disabled: " desactivat"
  cheat_infinite_lives: "Vides infinites"
  cheat_invincible: "Invencible"
  debug_enabled: "Debug activat"
  debug_disabled: "Debug desactivat"
  editor_enabled: "Editor activat"
  editor_disabled: "Editor desactivat"

scoreboard:
  lives: "vides "
  items: "objectes "
  time: "temps "
  music_on: "musica"
  cheat_infinite_lives: "vides infinites"
  cheat_invincibility: "invencibilitat"
